/* Main CSS - Styles for YUM LTD
// ------------------------------------
// Author: Roman Leinwather
// Created at: 23/04/2017
// Copyright 2017 - All rights reserved
// ------------------------------------ */

/* Typography
// ------------------------------------
// Primary Fonts    : Proxima Nova
// Secondary fonts  : Helvetica

// ------------------------------------ */

body {
    font-family: "Helvetica Neue", Arial;
    font-size: 30px;
    line-height: 1.5em;
    color: #222;
    background: #f2f2f2;
}

ul {
  padding-left: 0;
}

li {
  list-style: none;
}

a {
  color: #222;
  text-decoration: none;
}

a:hover {
  opacity: .5;
}

.button {
  background: #222;
  color: #fff;
  padding: 20px 40px;
  line-height: 1em;
  font-size: 13px;
  display: block;
  float: left;
  text-transform: uppercase;

}

.button.white {background: #fff; border: 1px solid #ddd; color: #222;}
.button.red {background: #be0000; border: 1px solid #f2f2f2;}
.button.blue {background: #254989; border: 1px solid #f2f2f2;}
.button.green {background: #2a8163; border: 1px solid #f2f2f2;}
.button.brown {background: #71685f; border: 1px solid #f2f2f2;}
.button.black {background: #222; border: 1px solid #f2f2f2;}

h2 {
  font-size: 17px;
  font-weight: normal;
}

h1 {
  font-size: 70px;
  line-height: 1em;
  width: 70%;
  margin-top: 0px;
}

/* TOP NAV */
#top-nav {
  font-size: 11px;
  line-height: 1em;
  text-transform: uppercase;
  color: #222;
}

#top-nav li {
  float: right;
  padding: 20px;
}

#top-nav li.amazon-link {
  background: #222;
}

#top-nav li.amazon-link a {
  color: #fff;
}

/* INPAGE NAV */
.inpage-nav {
  border-bottom: 1px solid #999;
  text-align: center;
}
.inpage-nav li {
  display: inline-block;
  width: 30%;
  padding: 20px 40px;
  color: #666;
  cursor: pointer;
  margin: 0;
  font-size: 15px;
  text-transform: uppercase;
}

.inpage-nav li:hover,
.inpage-nav li.active {
  background: #fff;
  color: #000;
}

.inpage-nav-content {
  display: none;
}

.inpage-nav-content.active {
  display: block;
}

/* HEORO */
#hero {
  height: 500px;
  overflow: hidden;
}

#hero .image {
  width: 100%;
  height: 500px;
  position: absolute;
  z-index: 1;
  top: 50px;
  overflow: hidden;
}

#hero .image img {
  width: 100%;
}

#hero .overlay {
  width: 100%;
  height: 500px;
  background: #000;
  opacity: .8;
  position: absolute;
  z-index: 2;
  top: 50px;
}

#logo {
  background: url("../img/logo.png") 0 0 no-repeat;
  width: 365px;
  height: 222px;
  position: relative;
  margin: 150px auto;
  z-index: 99;
}


/* NAV */
nav {
  font-size: 11px;
  line-height: 1em;
  text-transform: uppercase;
  width: 50%;
  float: left;
}

nav #menu {
  padding: 20px;
  display: inline-block;
  background: #be0000;
  color: #fff;
  width: 260px;
  cursor: pointer;
}


nav ul {
  background: #fff;
  width: 900px;
  position: absolute;
  z-index: 999;
  top: 50px;
  display: none;
  box-shadow: 0 10px 250px rgba(0, 0, 0, 0.3) !important;;
}

nav:hover ul {
  display: block;
}

nav ul li {
  display: block;
  padding: 0 !important;
  width: 300px;
}

nav ul li a {
  color: #222;
  display: block;
  padding: 20px;
  font-weight: 500;
}

nav ul li a:hover {
  opacity: 1;
  background: #f2f2f2 !important;
}

.academic .academic,
._2018 ._2018,
.year .year,
.month .month,
._90days ._90days,
._60days ._60days,
.week .week ,
.vacation .vacation,
.monthly-meal .monthly-meal,
.weekly-meal .weekly-meal,
.workout .workout,
.dumbbell .dumbbell,
.chores .chores,
.timetable .timetable,
.goal-focus-result .goal-focus-result,
.fitness-shopping .fitness-shopping,
._90days-vertical ._90days-vertical,
.year-horizontal .year-horizontal,
.habit .habit,
.agile .agile,
.sleep .sleep,
.business .business,
.game .game,
.wedding .wedding,
.runner .runner,
.weight-tracker .weight-tracker {
  background: #f2f2f2;
}

/* CONTENT */
.content {
  padding: 70px;
}

.content.white {
  background: #fff !important;
}

.product-img img {
  width: 100%;
  margin-bottom: 70px;
}

.single-feature {
  padding-bottom: 70px;
}

.feature-header {
  float: left;
  width: 20%;
  font-size: 17px;
}

.feature-content {
  float: left;
  width: 80%;
}

/* Home Product Grid */
.product-item {
  float: left;
  width: 30%;
  padding: 1.5%;
}

.product-item img {
  width: 100%;
}


/* COLOR */
.color {
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 20px;
  border-radius: 100px;
}

.color.white {background: #fff; border: 1px solid #ddd;}
.color.red {background: #be0000;}
.color.blue {background: #254989;}
.color.green {background: #2a8163;}
.color.brown {background: #71685f;}
.color.black {background: #222;}

/* FOOTER */
footer p {
  border-top: 1px solid #ddd;
  font-size: 11px;
}


@media screen and (max-width: 992px) {
   .product-item {width: 100%};
}
